# address

Forces the RELP listener to bind to the specified local IP address or hostname.

This parameter applies to imrelp: RELP Input Module.

Name:

  address

Scope:

  input

Type:

  string

Default:

  input=none

Required?:

  no

Introduced:

  8.37.0

## Description

Bind the RELP server to that address. If not specified, the server will be bound to the wildcard address.

## Input usage

    input(type="imrelp" port="2514" address="203.0.113.5")

## See also

See also imrelp: RELP Input Module.

Support: rsyslog Assistant | GitHub Discussions | GitHub Issues: rsyslog source project

Contributing: Source & docs: rsyslog source project

© 2008–2025 Rainer Gerhards and others. Licensed under the Apache License 2.0.